MySQL Forums
Forum List  »  Install & Repo

Re: unable to install mysql-workbench-community-dbgsym
Posted by: Bjørn Munch
Date: November 26, 2020 05:41AM

You are trying to install a package for a newer version of Ubuntu than the one you have. You cannot in general assume that will work, as it may well depend on (versions of) other packages that do not exist in Ubuntu 20.04.

I recommend you download the ubuntu20.04 version instead.

Options: ReplyQuote


Subject
Written By
Posted
Re: unable to install mysql-workbench-community-dbgsym
November 26, 2020 05:41AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.